
/* GLOBAL STYLES */
* {
  font-family: 'calibri';
}


/* MEDIA QUERIES FOR STEPPER/DIALOG */
@media only screen and (max-width: 1600px){
  .mui-dialog-container {
    top: 10%;
  }
  .mui-step-content-container {
    max-height: 20rem;
  }
}

@media only screen and (max-width: 1400px){
  .mui-step-container:not(:last-child)::after {
    width: 7rem;
  }
}

@media only screen and (max-width: 1190px){
  .mui-step-container:not(:last-child)::after {
    width: 6.5rem;
  }
}


/* COMLPETED STEPS PAGE STYLING */
.mui-span-button {
	border: none;
	background-color: transparent;
}

.mui-completed-steps-image {
  position: absolute;
  height: 100%;
  width: 25rem;
}


.toBeRenamed {
  margin-top: 5rem;
  margin-bottom: 5rem;
  text-align: start;
  margin-left: 30rem;
  margin-right: 1rem;
}

#complete-container {
  height: 50%;
}

@media only screen and (max-width: 1500px) {
  .toBeRenamed {
    margin-top: 5rem;
    margin-bottom: 5rem;
    text-align: start;
    margin-left: 25rem;
    /* text-align: start; */
  }
}

@media only screen and (max-width: 1275px) {
  .mui-completed-steps-image {
    width: 20rem;
  }
  .toBeRenamed {
    margin-left: 20rem;
  }
}
@media only screen and (max-width: 1100px) {
  .mui-completed-steps-image {
    width: 17rem;
  }
  .toBeRenamed {
    margin-left: 17rem;
  }
}
@media only screen and (max-width: 1020px) {
  .mui-completed-steps-image {
    display: none;
  }
  .toBeRenamed {
    width: 100%;
    margin-top: 5rem;
    margin-bottom: 5rem;
    text-align: start;
    margin-left: 0rem;
    text-align: center;
  }
  .mui-flex {
    justify-content: center;
  }
  .mui-completed-steps-image-mini {
    display: block;
    position: absolute;
    height: 5rem;
    left: 0;
    right: 0;
    margin: auto;
    color: red;
  }
}

@media only screen and (min-width: 1020px) {
  .mui-completed-steps-image-mini {
    display: none;
  }
}